» Ubuntu » Paquets » precise (12.04LTS) » libdevel » libssl-dev
precise  ] [  precise-updates  ] [  trusty  ] [  trusty-updates  ] [  wily  ] [  wily-updates  ] [  xenial  ] [  yakkety  ]
[ Paquet source : openssl  ]

Paquet : libssl-dev (1.0.1-4ubuntu5.35 et autres) [security]

Liens pour libssl-dev

Screenshot

Ressources Ubuntu :

Télécharger le paquet source openssl :

Responsable :

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

Paquets similaires :

SSL development libraries, header files and documentation

Autres paquets associés à libssl-dev

  • dépendances
  • recommandations
  • suggestions
  • enhances
  • dep: libssl1.0.0 (= 1.0.1-4ubuntu3) [armhf, powerpc]
    SSL shared libraries
    dep: libssl1.0.0 (= 1.0.1-4ubuntu5.35) [amd64, i386]
  • dep: zlib1g-dev
    compression library - development
  • rec: libssl-doc
    SSL development documentation documentation

Télécharger libssl-dev

Télécharger pour toutes les architectures proposées
Architecture Version Taille du paquet Espace occupé une fois installé Fichiers
amd64 1.0.1-4ubuntu5.35 1 543,0 ko6 164,0 ko [liste des fichiers]
armhf 1.0.1-4ubuntu3 1 254,5 ko4 139,0 ko [liste des fichiers]
i386 1.0.1-4ubuntu5.35 1 395,9 ko4 834,0 ko [liste des fichiers]
powerpc 1.0.1-4ubuntu3 1 413,4 ko4 808,0 ko [liste des fichiers]